Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 10:19:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

I currently have a return request under processs which was submitted on 22nd August. Return request number  3010002 and order number 7488354698. 

I was told the return item will be picked up but even after 23 days there is no update on the pickup. I'm being updated on alternative days that an update will be provided but this has been going on for too long now. 

Please resolve this as soon as possible as I'm unable to reach the direct line or any other contact to solve this issue. 

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3104847